.gallery {
    background-color: $light-grey;
    margin-bottom: $global-margin-mobile;

    &__wrapper {
        padding: 45px 0 100px 0;
    }

    &__heading {
        text-align: center;
        margin-bottom: $heading-margin;
    }

    &__slider {
        &-item {
            height: 340px;
            width: 471px;
        }

        &-image {
            height: 340px;
            width: 471px;
            object-fit: cover;
        }

        &-items .slick-dots {
            position: absolute;
            right: 50%;
            margin: 0;
            padding: 0;
            margin-top: 40px;
            transform: translateX(50%);
            list-style-type: none;
            display: flex;
            li {
                margin: 0 5px;
            }
            button {
                display: block;
                width: 14px;
                height: 14px;
                padding: 0;
                border: 2px solid $grey;
                border-radius: 100%;
                background-color: transparent;
                text-indent: -9999px;
                cursor: pointer;
            }
        
            li.slick-active button {
                background-color: $yellow;
                border: none;
            }
        }

        &-items .slick-slide {
            width: 100%;
            max-width: 471px;
        }
    }
}

@media screen and (min-width: $tablet){
    .gallery {
        margin-bottom: $global-margin;

        &__wrapper {
            padding: 90px 0 150px 0;
        }
    }
}